/**
 * [transition 动画效果]
 * @param  @t_pto:     all           [属性]
 * @param  @runTime:   0.5s          [运行时间]
 * @param  @deleyTime: 0s            [延迟时间]
 * @param  @runFun:    ease;         [运行方式]
 */
/**
 * a标签hover样式
 * @font_color: 字体颜色
 * @ahover_darken: 字体hover颜色加深百分比
 */
/*
 * 通用按钮hover
 * @bg_color: 按钮颜色
 * @hover_darken: 按钮hover颜色加深百分比
 */
/*
 * 通用按钮样式
 * @bg_color: 按钮颜色 默认#6fd1de（浅蓝色）
 * @padding_tb: 按钮padding-top padding-bottom
 * @padding_lr: 按钮padding-left padding-right
 * @hover_darken: 按钮hover颜色加深百分比
 */
#pop_apps {
  padding: 40px 30px 0;
}
#pop_apps .left {
  width: 254px;
  text-align: center;
}
#pop_apps .left img.app-pic {
  display: inline-block;
  height: 385px;
}
#pop_apps .right {
  width: 380px;
}
#pop_apps .right .app {
  border-bottom: 1px solid #f1f1f1;
  padding: 10px 10px 20px 40px;
}
#pop_apps .right .app .title-wrap {
  width: 104px;
  text-align: center;
  float: left;
}
#pop_apps .right .app .title-wrap img {
  width: 104px;
  height: 104px;
}
#pop_apps .right .app .description {
  float: left;
  padding: 8px 15px 0 15px;
  text-align: center;
}
#pop_apps .right .app .description .title {
  color: #2954a2;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 5px;
}
#pop_apps .right .app .description p {
  line-height: 29px;
  font-size: 14px;
  font-family: 'Microsoft YaHei';
}
#pop_apps .right .download {
  margin-top: 20px;
}
#pop_apps .right .download h4 {
  font-size: 16px;
  font-family: 'Microsoft YaHei';
  text-align: center;
}
#pop_apps .right .download .item {
  margin-top: 5px;
  width: 150px;
  float: left;
  text-align: center;
  margin-left: 26px;
  color: #223c61;
}
#pop_apps .right .download .item .erweima {
  margin-top: 20px;
  width: 120px;
  height: 120px;
  line-height: 120px;
  background: #f9f9f9;
  border: 1px solid #e3e5e7;
  display: inline-block;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  overflow: hidden;
}
#pop_apps .right .download .item .erweima img {
  width: 120px;
  height: 120px;
}
#pop_apps .right .download .item .erweima.android {
  border: 1px solid #e3e5e7;
}
#pop_apps .right .download .item a {
  padding: 8px 0;
  width: 120px;
  display: inline-block;
  color: #223c61;
  border: solid 1px #e3e5e7;
  margin-top: 12px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
